html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; overflow-y:scroll; }
body,table {
	color: #000000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0px;
	padding:0px;
}
a {
	color:#003366;
	/*color: #0000A0;*/
	text-decoration: underline;
}
a:hover {
	color:#C00;
}
a.volver {
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: url(../img/arrow_left.png) no-repeat left center;
}
img { border:0 ;}
.titulo {
	margin-bottom:1px;
	color:#A70A03;
	/*font-size: 16px;
	font-weight: bold;*/
}
.tituloNegro {
	margin-bottom:1px;
	color:#000;
}
.zebra { }
table.iceDatTbl {
	width: 100%;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #D9D9D9;
	/*border-style: none none none solid;*/
	border-width: medium medium medium 1px;
	margin: 0;
}
.iceDatTbl tr, .iceDatTbl td {
	border: 1px solid #D9D9D9;
}
.iceDatTbl td {
	text-align: left;
}
td.elementButton {
	text-align: center;
}

.iceDatTbl input[type=text], .iceDatTbl input[type=password], .iceDatTbl input[type=checkbox]
, .iceDatTbl input[type=file], .iceDatTbl input[type=radio]
.iceDatTbl select, select, .iceDatTbl textarea, textarea {
	border: 1px solid #b9b9b9;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 21px;
	margin: 2px;
	padding: 2px;
}

input.iceCmdBtn {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:1px;
	padding: 2px;
}

.iceDatTblRow1 {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: #FFFFFF none repeat scroll 0 0;
	border: 1px solid #D9D9D9;
}

.iceDatTblRow2 {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: #F7F7F7 none repeat scroll 0 0;
	border: 1px solid #D9D9D9;
}

.iceDatTblColHdr, .iceDatTbl th {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: #FFFFFF url(../img/css-images/table_col_header.gif) repeat-x scroll left bottom;
	border: 1px solid #D9D9D9;
	/*color: #484848;*/
	color: #000;
	font-family: tahoma;
	font-size: 11px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
	padding: 5px;
}

.iceDatTbl tbody tr th {
	text-align: left;
}
.iceDatTbl thead tr th {
	text-align: center;
}
.resaltar_fila {
	background-color: #eeeeee;
}

ul.errors {/*estilo autogenerado por los errores de Zend_Form*/
	color: #ff0000;
	margin:0px;
	margin-bottom:5px;
}
.resaltado {
	color: #ff0000;
}

.sombreado {
	color: #999999;
}
.sombreado2 {
	color: #996633
}

/* Estilo para los enlaces botones  */
.buttons {
	margin-bottom: 18px;
	padding-bottom: 14px;
}
.buttons a {
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #000;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size:11px;
    line-height:110%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:4px 10px 5px 7px; /* Links */
}

.buttonsV{
}

.buttonsV a {
	width:160px;
}

.buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    /*width:16px;
    height:16px;*/
}

.buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}
.buttons.horizontal a {
	background-color:#006295;
	color:#FFF;
}
.buttons.horizontal a.actual {
	background-color:#BD2031;
}
.buttons.horizontal a:hover{
    background-color:#efefef;
    border:1px solid #CCC;
    color:#000;
}
.buttons.vertical a {
	background-color:#BD2031;
	color:#FFF;
}
.buttons.vertical a.actual {
	background-color:#006295;
}
.buttons.vertical a:hover{
    background-color:#efefef;
    border:1px solid #CCC;
    color:#000;
}


/* Fin de estilo para los enlaces botones */

#priority_messages {
	background-color: #FF9;
}
.info_message, .success_message, .warning_message, .error_message {
margin: 1px 0px;
padding:2px 10px 2px 35px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info_message {
color: #00529B;
background-image: url('../img/info.png');
}
.success_message {
color: green;
background-image:url('../img/success.png');
}
.warning_message {
color: #9F6000;
background-image: url('../img/warning.png');
}
.error_message {
color: #D8000C;
background-image: url('../img/error.png');
}

.search{
	width: 300px;
	background: #F0F0F0 url(../img/search.png) no-repeat scroll right 2px;
	color: #8c8c8c;
	padding:3px;
	border: 1px solid #393939;
	margin-bottom: 10px;
	/*border-radius: 5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.search.active{
	background: #FFF url(../img/search.png) no-repeat scroll right -18px;
	border-color: #000;
	color: #000;
}

/* Estilos para los paneles plegables */
.panel_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	background-color: #FFCCCC;
	margin: 2px;
	text-align: left;
}
.panel_body {
	padding: 5px 10px 15px;
	background-color: #F4F4F8;
	text-align: left;
}
/* Fin de Estilos para los paneles plegables */

/* Estilos para los iconos de enlaces de descarga */
a.file {
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	/*line-height: 1px;*/
}
a.pdf {
	background: url(../img/formatos/pdf.gif) no-repeat left center;
}
a.doc {
	background: url(../img/formatos/doc.gif) no-repeat left center;
}
a.txt {
	background: url(../img/formatos/txt.gif) no-repeat left center;
}
a.zip {
	background: url(../img/formatos/zip.gif) no-repeat left center;
}
a.xls {
	background: url(../img/formatos/xls.gif) no-repeat left center;
}
a.ppt {
	background: url(../img/formatos/ppt.gif) no-repeat left center;
}
a.jpg {
	background: url(../img/formatos/jpg.gif) no-repeat left center;
}
a.png {
	background: url(../img/formatos/png.gif) no-repeat left center;
}
a.rar {
	background: url(../img/formatos/rar.gif) no-repeat left center;
}
a.bmp {
	background: url(../img/formatos/bmp.gif) no-repeat left center;
}
a.mp4 {
	background: url(../img/formatos/mp4.gif) no-repeat left center;
}
/* Fin de Estilos para los iconos de enlaces de descarga */



.verde{
	COLOR: green;
	font-weight: bold;		
}
.naranja{
	COLOR: orange;
	font-weight: bold;		
}
.rojo{
	COLOR: red;
	font-weight: bold;		
}

